RubyGems Navigation menu

Reverse dependencies for spec 5.3.4

activerecord-nulldb-adapter 0.3.9

A database backend that translates database interactions into no-ops. Using NullDB enab...

1,257,829 Downloads

appium_lib 9.18.0

Ruby library for Appium.

888,985 Downloads

appium_console 2.11.0

Appium Ruby Console.

240,546 Downloads

test_runner 0.9.37

TestRunner.

41,932 Downloads

table_fu 0.3.4

A library for manipulating tables as arrays

18,994 Downloads

edm 0.0.6

demohour edm api

13,453 Downloads

houdini-rails 0.1.6

Rails engine for interacting with the Houdini Mechanical Turk API

12,346 Downloads

yaml_conditions 0.0.0.5

This rubygem does not have a description or summary.

10,343 Downloads

foreign_model 0.2.1

Works for ActiveRecord and Mongoid

8,282 Downloads

nulldb 0.3.7.pre.alpha.1

A database backend that translates database interactions into no-ops. Using NullDB enab...

7,095 Downloads

escher-rack_middleware 0.3.3

Escher authorization for rack based http servers with ease in a form of middleware

6,809 Downloads

web_console 0.5.11

Appium Ruby Console.

5,964 Downloads

fakeweb_curb-fu 0.0.2

This rubygem does not have a description or summary.

5,531 Downloads

encryption_accessor 0.0.2

Accessor's to encrypt/decrypt fields when data is stored encrypted on DB

5,035 Downloads

shipment-deploy 0.0.4

Automatically deploy Rails apps to DigitalOcean in a Docker con...

2,586 Downloads

wildmat 0.9.0

A wildmat expression library

2,469 Downloads

adrianss-compass-oocss-plugin 0.0.1

compass-oocss-plugin is a plugin for compass that incorporate oocss framework.

2,112 Downloads

kematzy-sinatra-ie6nomore 0.1.1

'IE6 No More' Sinatra Extension to make the eradication of IE6 easier

1,574 Downloads

cache_for 1.1.0

Provide a simple interface to redis with self-expiring keys.

1,527 Downloads

kazucocoa_my_first_gem 0.0.0

This gem is my sample gem library.

1,461 Downloads

Total downloads 154,766

For this version 140,173

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: